{
  "toast.polytone.load_fail": "В наборе есть ошибки. Проверьте logs/polytone.log",
  "toast.polytone.lazy_load_fail": "Поздняя перезагрузка ресурсов Polytone не удалась",
  "toast.polytone.early_load_fail": "Ранняя перезагрузка ресурсов Polytone не удалась"
}